a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFC;
	text-decoration: none;
	font-size: 12px;
}
.boldbody {
	font-size: 15px;
	color: #CED0C8;
	font-weight: bold;
}
.body {
	font-weight: normal;
	text-decoration: none;
	font-size: 12px;
	text-align: left;
	color: #CED0C8;
}
body,td,th {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFC;
	text-decoration: none;
	font-size: 12px;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFC;
	text-decoration: underline;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FF9;
	text-decoration: none;
}
.caption {
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	color: #FFC;
}
.sideinfo {
	font-size: 16px;
	font-weight: normal;
	text-align: center;
	color: #FFC;
}
.border {
	border: 1px solid #FFC;
	padding: 3px;
	background-image: url(images/boxbg1.gif);
}
.boxtext {
	font-size: 12px;
	text-align: center;
	font-weight: normal;
}
